PL-HPGL(1)

NAME
pl-hpgl - convert a Unix Plot file to HPGL commands

SYNOPSIS
pl-hpgl < unix_plot > hpgl_cmds

DESCRIPTION
Reads a Unix Plot file from standard input and converts it to of HPGL commands which are written to standard output.

SEE ALSO
pl-asc(1), pl-pl(1), plrot(1), pl-fb(1), pl-starbase(1), libplot3(3), plot(5)

AUTHORS
Mark Huston Bowden

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.